## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <person>

`<person>` | describes a single participant in a language interaction.

Attributes

(In addition to global attributes)

`role` | specifies the role of this participant in the group.
| Datatype: CDATA
| Values: a set of keywords to be defined
| Default: #IMPLIED

`sex` | specifies the sex of the participant.
| Datatype: ( m | f | u )

Legal values are:

m | male
f | female
u | unknown or inapplicable

| Default: #IMPLIED
`age` | specifies the age group to which the participant belongs.
| Datatype: CDATA
| Values: suggested values are to be supplied
| Default: #IMPLIED

Example

    <person id="p1" sex="f" age="42">
       <p>Female informant, well-educated, born in Shropshire
    UK, 12 Jan 1950, of unknown occupation.
    Speaks French fluently. Socio-Economic status B2.</p>
    </person>

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
Data Description May contain a prose description organized as paragraphs, or any sequence of demographic elements in any combination.
May contain affiliation birth education firstLang langKnown occupation p persName residence socecStatus
May occur within particDesc
Declaration

    <!ELEMENT person %om.RO; (p+ | (%m.demographic;)* )>
    <!ATTLIST person
          %a.global;
          role CDATA #IMPLIED
          sex ( m | f | u ) #IMPLIED
          age CDATA #IMPLIED>

See further 23.2.2 The Participants Description

Up: 35 Elements